From 233c88bc8f288c18ff8a5b4b4bf753cf04828cd2 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Dec 21 2020 21:32:28 +0000
Subject: [PATCH 1758/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 0a9f4bb..2527453 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -57,7 +57,7 @@ rust_library(
 
 rust_library(
     name = "quote",
-    srcs = glob(["vendor/quote-1.0.7/src/**"]),
+    srcs = glob(["vendor/quote-1.0.8/src/**"]),
     visibility = ["PUBLIC"],
     features = ["proc-macro"],
     deps = [":proc-macro2"],
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.54/src/**"]),
+    srcs = glob(["vendor/syn-1.0.55/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index 1861ad9..0c9b02c 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -63,7 +63,7 @@ rust_library(
 
 rust_library(
     name = "quote",
-    srcs = glob(["vendor/quote-1.0.7/src/**"]),
+    srcs = glob(["vendor/quote-1.0.8/src/**"]),
     crate_features = ["proc-macro"],
     visibility = ["//visibility:public"],
     deps = [":proc-macro2"],
@@ -78,7 +78,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.54/src/**"]),
+    srcs = glob(["vendor/syn-1.0.55/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
